geos::io::ParseException Class Reference

Notifies a parsing error. More...

`#include <ParseException.h>`

Inheritance diagram for geos::io::ParseException:

## Public Member Functions

| ParseException (const std::string &msg)
| ParseException (const std::string &msg, const std::string &var)
| ParseException (const std::string &msg, double num)
Public Member Functions inherited from geos::util::GEOSException
| GEOSException (std::string const &msg)
| GEOSException (std::string const &name, std::string const &msg)

## Detailed Description

Notifies a parsing error.

The documentation for this class was generated from the following file:

- ParseException.h